Bug 434016 - libtorrent failed massrebuild attempt for GCC 4.3
libtorrent failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libtorrent (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Chabot
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 07:55 EST by Jesse Keating
Modified: 2013-01-09 21:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-05 10:30:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:55:59 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437200
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 14:35:14 EST
In file included from file_list_iterator.cc:42:
file_list_iterator.h: In member function 'uint32_t
torrent::FileListIterator::depth() const':
file_list_iterator.h:64: error: 'abs' is not a member of 'std'
Comment 2 Christopher Aillon 2008-04-05 10:30:31 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=45115

Note You need to log in before you can comment on or make changes to this bug.